---
references:
- id: BittnerMirdata2019
  author:
    - family: Bittner
      given: Rachel M
    - family: Fuentes
      given: Magdalena
    - family: Rubinstein
      given: David
    - family: Jansson
      given: Andreas
    - family: Choi
      given: Keunwoo
    - family: Kell
      given: Thor
  citation-key: BittnerMirdata2019
  container-title: International society for music information retrieval (ISMIR) conference
  issued:
    - year: 2019
  title: 'Mirdata: software for reproducible usage of datasets'
  type: paper-conference

- id: BogdanovAcousticbrainz2019
  author:
    - family: Bogdanov
      given: Dmitry
    - family: Porter
      given: Alastair
    - family: Schreiber
      given: Hendrik
    - family: Urbano
      given: Julián
    - family: Oramas
      given: Sergio
  citation-key: BogdanovAcousticbrainz2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '8'
  title: >-
    The Acousticbrainz Genre Dataset: Multi-Source, Multi-Level, Multi-Label,
    and Large-Scale
  type: paper-conference

- id: ChoiDeep2019
  author:
    - family: Choi
      given: Keunwoo
    - family: Cho
      given: Kyunghyun
  citation-key: ChoiDeep2019
  issued:
    - year: 2019
  language: en
  page: '9'
  title: Deep Unsupervised Drum Transcription
  type: paper-conference

- id: ChoiZeroShot2019
  author:
    - family: Choi
      given: Jeong
    - family: Lee
      given: Jongpil
    - family: Park
      given: Jiyoung
    - family: Nam
      given: Juhan
  citation-key: ChoiZeroShot2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '8'
  title: Zero-Shot Learning for Audio-Based Music Classification and Tagging
  type: paper-conference

- id: CifkaSupervised2019
  author:
    - family: Cífka
      given: Ondrˇej
    - family: Richard
      given: Gaël
  citation-key: CifkaSupervised2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '8'
  title: Supervised Symbolic Music Style Translation Using Synthetic Data
  type: paper-conference

- id: CifkaSupplementary2019
  accessed:
    - year: 2019
      month: 11
      day: 7
  author:
    - family: Cífka
      given: Ondřej
  citation-key: CifkaSupplementary2019
  DOI: 10.5281/zenodo.3250606
  issued:
    - year: 2019
      month: 6
      day: 20
  language: eng
  title: >-
    Supplementary material: Supervised Symbolic Music Style Translation Using
    Synthetic Data
  type: article-journal
  URL: https://zenodo.org/record/3250606

- id: EngelDDSP2019
  accessed:
    - year: 2020
      month: 1
      day: 16
  author:
    - family: Engel
      given: Jesse
    - family: Hantrakul
      given: Lamtharn (Hanoi)
    - family: Gu
      given: Chenjie
    - family: Roberts
      given: Adam
  citation-key: EngelDDSP2019
  event-title: International Conference on Learning Representations
  issued:
    - year: 2019
      month: 9
      day: 25
  title: 'DDSP: Differentiable Digital Signal Processing'
  type: paper-conference
  URL: https://openreview.net/forum?id=B1x1ma4tDr

- id: EngelGANSynth2019
  accessed:
    - year: 2019
      month: 3
      day: 20
  author:
    - family: Engel
      given: Jesse
    - family: Agrawal
      given: Kumar Krishna
    - family: Chen
      given: Shuo
    - family: Gulrajani
      given: Ishaan
    - family: Donahue
      given: Chris
    - family: Roberts
      given: Adam
  citation-key: EngelGANSynth2019
  container-title: Seventh International Conference on Learning Representations
  event-title: Seventh International Conference on Learning Representations
  issued:
    - year: 2019
      month: 2
      day: 22
  title: 'GANSynth: Adversarial Neural Audio Synthesis'
  type: paper-conference
  URL: http://arxiv.org/abs/1902.08710

- id: EslingFlowsynth2019
  author:
    - family: Esling
      given: Philippe
    - family: Masuda
      given: Naotake
    - family: Bardet
      given: Adrien
    - family: Despres
      given: Romeo
    - family: Chemla
      given: Axel
  citation-key: EslingFlowsynth2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '2'
  title: 'Flowsynth: Semantic and Vocal Synthesis Control'
  type: paper-conference

- id: ForoughmandDeepRhythm2019
  author:
    - family: Foroughmand
      given: Hadrien
    - family: Peeters
      given: Geoffroy
  citation-key: ForoughmandDeepRhythm2019
  issued:
    - year: 2019
  language: en
  page: '8'
  title: Deep-Rhythm for Tempo Estimation and Rhythm Pattern Recognition
  type: article-journal

- id: FuentesTracking2019
  author:
    - family: Fuentes
      given: Magdalena
    - family: Maia
      given: Lucas S
    - family: Rocamora
      given: Martın
    - family: Biscainho
      given: Luiz W P
    - family: Crayencour
      given: Helene C
    - family: Essid
      given: Slim
    - family: Bello
      given: Juan P
  citation-key: FuentesTracking2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '8'
  title: >-
    Tracking Beats and Microtiming in Afro-Latin American Music Using
    Conditional Random Fields and Deep Learning
  type: paper-conference

- id: HennequinSpleeter2019
  author:
    - family: Hennequin
      given: Romain
    - family: Khlif
      given: Anis
    - family: Voituret
      given: Felix
    - family: Moussallam
      given: Manuel
  citation-key: HennequinSpleeter2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '2'
  title: >-
    Spleeter: A Fast and State-of-the Art Music Source Separation Tool with
    Pre-Trained Models
  type: paper-conference

- id: KalchbrennerEfficient2018
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Kalchbrenner
      given: Nal
    - family: Elsen
      given: Erich
    - family: Simonyan
      given: Karen
    - family: Noury
      given: Seb
    - family: Casagrande
      given: Norman
    - family: Lockhart
      given: Edward
    - family: Stimberg
      given: Florian
    - family: Oord
      given: Aaron
      dropping-particle: van den
    - family: Dieleman
      given: Sander
    - family: Kavukcuoglu
      given: Koray
  citation-key: KalchbrennerEfficient2018
  container-title: arXiv:1802.08435 [cs, eess]
  issued:
    - year: 2018
      month: 2
      day: 23
  title: Efficient Neural Audio Synthesis
  type: article-journal
  URL: http://arxiv.org/abs/1802.08435

- id: LattnerHighLevel2019
  accessed:
    - year: 2019
      month: 11
      day: 5
  author:
    - family: Lattner
      given: Stefan
    - family: Grachten
      given: Maarten
  citation-key: LattnerHighLevel2019
  container-title: >-
    IEEE Workshop on Applications of Signal Processing to Audio and Acoustics
    (WASPAA 2019)
  event-title: WASPAA 2019
  issued:
    - year: 2019
      month: 8
      day: 2
  language: en
  title: >-
    High-Level Control of Drum Track Generation Using Learned Patterns of
    Rhythmic Interaction
  type: paper-conference
  URL: http://arxiv.org/abs/1908.00948

- id: LattnerLearning2019
  author:
    - family: Lattner
      given: Stefan
    - family: Dorﬂer
      given: Monika
    - family: Arzt
      given: Andreas
  citation-key: LattnerLearning2019
  container-title: >-
    Proceedings of the 20th Conference of the International Society for Music
    Information Retrieval
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '8'
  title: Learning Complex Basis Functions for Invariant Representations of Audio
  type: paper-conference
  URL: http://archives.ismir.net/ismir2019/paper/000085.pdf

- id: LopezSerranoNMF2019
  author:
    - family: López-Serrano
      given: Patricio
    - family: Dittmar
      given: Christian
    - family: Özer
      given: Yigitcan
    - family: Müller
      given: Meinard
  citation-key: LopezSerranoNMF2019
  event-title: DAFX
  issued:
    - year: 2019
  title: >-
    NMF Toolbox: Music Processing Applications of Nonnegative Matrix
    Factorization
  type: paper-conference

- id: LuoLearning2019
  accessed:
    - year: 2019
      month: 10
      day: 24
  author:
    - family: Luo
      given: Yin-Jyun
    - family: Agres
      given: Kat
    - family: Herremans
      given: Dorien
  citation-key: LuoLearning2019
  container-title: >-
    Proceedings of the 20th Conference of the International Society for Music
    Information Retrieval
  event-title: ISMIR 2019
  issued:
    - year: 2019
      month: 6
      day: 29
  title: >-
    Learning Disentangled Representations of Timbre and Pitch for Musical
    Instrument Sounds Using Gaussian Mixture Variational Autoencoders
  type: paper-conference
  URL: http://arxiv.org/abs/1906.08152

- id: MacKinlayMosaic2019
  author:
    - family: MacKinlay
      given: Daniel
    - family: Botev
      given: Zdravko I
  citation-key: MacKinlayMosaic2019
  container-title: >-
    Proceedings of the 20th Conference of the International Society for Music
    Information Retrieval
  event-place: Delft
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '5'
  publisher-place: Delft
  title: Mosaic Style Transfer using Sparse Autocorrelograms
  type: paper-conference
  URL: http://archives.ismir.net/ismir2019/paper/000109.pdf

- id: NietoHarmonix2019
  author:
    - family: Nieto
      given: Oriol
    - family: McCallum
      given: Matthew
    - family: Davies
      given: Matthew E P
    - family: Robertson
      given: Andrew
    - family: Stark
      given: Adam
    - family: Egozy
      given: Eran
  citation-key: NietoHarmonix2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '8'
  title: >-
    The Harmonix Set: Beats, Downbeats, and Functional Segment Annotations of
    Western Popular Music
  type: paper-conference

- id: PatiLearning2019
  accessed:
    - year: 2019
      month: 10
      day: 24
  author:
    - family: Pati
      given: Ashis
    - family: Lerch
      given: Alexander
    - family: Hadjeres
      given: Gaëtan
  citation-key: PatiLearning2019
  container-title: >-
    Proceedings of the 20th Conference of the International Society for Music
    Information Retrieval
  event-title: ISMIR 2019
  issued:
    - year: 2019
      month: 7
      day: 2
  title: Learning to Traverse Latent Spaces for Musical Score Inpainting
  type: paper-conference
  URL: http://arxiv.org/abs/1907.01164

- id: PfleidererJazzomat2017
  citation-key: PfleidererJazzomat2017
  editor:
    - family: Pfleiderer
      given: Martin
    - family: Frieler
      given: Klaus
    - family: Abeßer
      given: Jakob
    - family: Zaddach
      given: Wolf-Georg
    - family: Burkhart
      given: Benjamin
  issued:
    - year: 2017
  publisher: Schott Campus
  title: Inside the Jazzomat - New Perspectives for Jazz Research
  type: book

- id: RobinsonAutomated2019
  author:
    - family: Robinson
      given: Kyle
    - family: Brown
      given: Dan
  citation-key: RobinsonAutomated2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '2'
  title: Automated Time-Frequency Domain Audio Crossfades Using Graph Cuts
  type: paper-conference

- id: SmaragdisNonnegative2004
  accessed:
    - year: 2016
      month: 7
      day: 18
  author:
    - family: Smaragdis
      given: Paris
  citation-key: SmaragdisNonnegative2004
  collection-title: Lecture Notes in Computer Science
  container-title: Independent Component Analysis and Blind Signal Separation
  DOI: 10.1007/978-3-540-30110-3_63
  editor:
    - family: Puntonet
      given: Carlos G.
    - family: Prieto
      given: Alberto
  event-place: Granada, Spain
  ISBN: 978-3-540-23056-4 978-3-540-30110-3
  issued:
    - year: 2004
      month: 9
      day: 22
  language: en
  page: 494-499
  publisher: Springer Berlin Heidelberg
  publisher-place: Granada, Spain
  title: >-
    Non-negative Matrix Factor Deconvolution; Extraction of Multiple Sound
    Sources from Monophonic Inputs
  type: paper-conference

- id: SmithUnmixer2019
  author:
    - family: Smith
      given: Jordan B L
    - family: Kawasaki
      given: Yuta
    - family: Goto
      given: Masataka
  citation-key: SmithUnmixer2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '8'
  title: 'Unmixer: An Interface for Extracting and Remixing Loops'
  type: paper-conference

- id: StoterOpenUnmix2019
  accessed:
    - year: 2019
      month: 11
      day: 5
  author:
    - family: Stöter
      given: Fabian-Robert
    - family: Uhlich
      given: Stefan
    - family: Liutkus
      given: Antoine
    - family: Mitsufuji
      given: Yuki
  citation-key: StoterOpenUnmix2019
  container-title: Journal of Open Source Software
  container-title-short: JOSS
  DOI: 10.21105/joss.01667
  ISSN: 2475-9066
  issue: '41'
  issued:
    - year: 2019
      month: 9
      day: 8
  page: '1667'
  title: Open-Unmix - A Reference Implementation for Music Source Separation
  type: article-journal
  URL: https://joss.theoj.org/papers/10.21105/joss.01667
  volume: '4'

- id: ThickstunCoupled2019
  author:
    - family: Thickstun
      given: John
    - family: Harchaoui
      given: Zaid
    - family: Foster
      given: Dean P
    - family: Kakade
      given: Sham M
  citation-key: ThickstunCoupled2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '8'
  title: Coupled Recurrent Models for Polyphonic Music Composition
  type: paper-conference

- id: TsuchidaAIST2019
  author:
    - family: Tsuchida
      given: Shuhei
    - family: Fukayama
      given: Satoru
    - family: Hamasaki
      given: Masahiro
    - family: Goto
      given: Masataka
  citation-key: TsuchidaAIST2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '10'
  title: >-
    AIST Dance Video Database: Multi-Genre, Multi-Dancer, and Multi-Camera
    Databasefor Dance Information Processing
  type: paper-conference

- id: WeiGenerating2019
  author:
    - family: Wei
      given: I-Chieh
    - family: Wu
      given: Chih-Wei
    - family: Su
      given: Li
  citation-key: WeiGenerating2019
  issued:
    - year: 2019
  language: en
  page: '8'
  title: >-
    Generating Structured Drum Pattern Using Variational Autoencoder and
    Self-Similarity Matrix
  type: paper-conference

- id: YangDeep2019
  accessed:
    - year: 2019
      month: 10
      day: 24
  author:
    - family: Yang
      given: Ruihan
    - family: Wang
      given: Dingsu
    - family: Wang
      given: Ziyu
    - family: Chen
      given: Tianyao
    - family: Jiang
      given: Junyan
    - family: Xia
      given: Gus
  citation-key: YangDeep2019
  container-title: >-
    Proceedings of the 20th Conference of the International Society for Music
    Information Retrieval
  event-title: ISMIR 2019
  issued:
    - year: 2019
      month: 10
      day: 19
  title: Deep Music Analogy Via Latent Representation Disentanglement
  type: paper-conference
  URL: http://arxiv.org/abs/1906.03626
...
